Sponsored Links

Sponsored Links

Results 1 to 7 of 7



  1. #1
    Registered User michelemotta82's Avatar
    Join Date
    Aug 2010
    Posts
    4
    Sponsored Links

    Team Siracide PS3 CFW 4.30 Beta 6 Untested Custom Firmware?

    Sponsored Links
    I found this leak ps3 cfw 4.30-beta6 (no need 3.55 or downgrade?) team siracide, only run app unsigned

    link download: [Register or Login to view links]

    original post: pastebin.com/qnj2mc4g

  2. #2
    Forum Moderator PS3 News's Avatar
    Join Date
    Apr 2005
    Posts
    27,494
    Sponsored Links
    Sponsored Links
    Odds are it's fake, but even it is wasn't there is only one download link in MultiUpload for DepositFiles which already seems dead here.

  3. #3
    Registered User ranger97's Avatar
    Join Date
    Jun 2012
    Posts
    2
    Sponsored Links
    Sponsored Links
    i tried it and it copied so fast in the first part but data corrupted i was on 4.25 when i tried this do i need 4.30?

    i mean it installed perfectly in first part and data corrupted in second part
    Last edited by ranger97; 11-05-2012 at 04:39 AM Reason: Automerged Doublepost

  4. #4
    Contributor chrisd10's Avatar
    Join Date
    Oct 2012
    Posts
    7
    Sponsored Links
    Sponsored Links
    Anybody else going to test this? If i knew where to get a flasher like Progskeet from i would have done it.

    Also the link has been removed due to copyright or something, is anybody going to torrent seed it for testers?

  5. #5
    Contributor DSwizzy145's Avatar
    Join Date
    Jun 2012
    Posts
    19
    is there any other betas they have besides this one?

  6. #6
    Registered User jarnobs's Avatar
    Join Date
    Oct 2011
    Posts
    1
    Quote Originally Posted by ranger97 View Post
    i tried it and it copied so fast in the first part but data corrupted i was on 4.25 when i tried this do i need 4.30?

    i mean it installed perfectly in first part and data corrupted in second part
    The same with me... data corrupted in second part while installing on 4.25 ofw

  7. #7
    Senior Member ConsoleDev's Avatar
    Join Date
    Nov 2010
    Posts
    257
    It's because you have to be on 3.55 or less to install any CFW, you can't install any of these CFW from OFW 3.56+ because Sony revoke the keys for validating PUPs

 

Sponsored Links

Affiliates - Contact Us - PS3 Downloads - Privacy Statement - Site Rules - Top - © 2014 PlayStation 3 News